OpenStack Compute (Nova)

Activity log for bug #739815

Date Who What changed Old value New value Message
2011-03-21 23:18:07 Tushar Patil bug added bug
2011-03-30 09:08:42 Thierry Carrez nova: importance Undecided Low
2011-03-30 09:08:42 Thierry Carrez nova: status New Confirmed
2011-07-28 22:14:01 Dave Walker bug task added python-boto (Ubuntu)
2011-07-28 22:14:14 Dave Walker python-boto (Ubuntu): status New Confirmed
2011-07-28 22:14:19 Dave Walker python-boto (Ubuntu): importance Undecided Low
2011-07-28 22:18:16 Dave Walker python-boto (Ubuntu): status Confirmed Invalid
2011-08-10 20:18:50 John Tran nova: assignee John Tran (jtran)
2011-08-10 20:19:04 John Tran branch linked lp:~jtran/nova/lp739815
2011-08-16 10:16:54 Thierry Carrez nova: status Confirmed Fix Committed
2011-08-23 12:14:00 Thierry Carrez nova: milestone diablo-4
2011-09-22 13:38:31 Thierry Carrez nova: status Fix Committed Fix Released
2011-09-22 13:38:31 Thierry Carrez nova: milestone diablo-4 2011.3